/* 纵向滚动
------------------------------ */
.scroll_vertical{position:relative;width:230px;height:400px;padding:10px;background:#eee;}
.scroll_vertical .box{overflow:hidden;position:relative;top:40px;height:320px;}
.scroll_vertical .list{position:absolute;top:0;left:0;}
.scroll_vertical .list li{height:170px;text-align:center;}
.scroll_vertical .prev,
.scroll_vertical .next{position:absolute;left:50%;width:120px;height:30px;margin-left:-25px;width:50px;height:40px;background-image:url(../img/control.png);background-repeat:no-repeat;font:0/0 Arial;cursor:pointer;}
.scroll_vertical .prev{top:5px;background-position:-80px 0;}
.scroll_vertical .next{bottom:5px;background-position:-130px 0;}
.scroll_vertical .prev:hover{background-position:-80px -40px;}
.scroll_vertical .next:hover{background-position:-130px -40px;}


.incol{float:left; margin-right:20px;}